PT BIA - Bug #3691

Perubahan Kolom Report All Employee
06/26/2025 12:02 PM - Mr Ikmal

Status: QA Test Start date: 06/26/2025
Priority: Normal Due date: 07/01/2025
Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear team developer,

Mohon bantuannya, untuk mengubah merubah kolom AH di report All Employee, jadi Marital Status diganti Tax Status nama
kolomnya. Kemudian, data nya diambil dari table PHRPAO003 yaitu, TaxStatus

Terima kasih

ke dev dulu ya.

PORT : http://remote.minovais.com:61139/
DB : remote.minovais.com, 1468

Nama DB : MinovaES_BIA BaseServerCloud

History

#1 - 06/26/2025 04:32 PM - Kezia Pawitra Yulianti
- Due date set to 07/01/2025
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to Tri Rizqgiaty

#2 - 06/30/2025 02:33 PM - Tri Rizqiaty
- File PRPTPAALLEMPLOYEE_202506301426.sql added

- Status changed from Assigned to Developing

Fixing : execute SP RPTPAALLEMPLOYEE terlampir

#3 - 06/30/2025 02:33 PM - Tri Rizqiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqgiaty to Mr Ikmal

#4 - 06/30/2025 05:27 PM - Mr Ikmal

- File Screenshot 2025-06-30 171520.png added
- File Screenshot 2025-06-30 172650.png added
- Status changed from QA Test to Revise

- Assignee changed from Mr Ikmal to Tri Rizgiaty
Dear mba Yomma,

Masih ada beberapa penyesuaian yang perlu dilakukan:

- Untuk kolom W, datanya tetap diambil dari PHRPAO0Q0O01 field MaritalStatus, namun mohon agar MaritalStatusDescription-nya diambil dari tabel ref,
ya mba.

- Untuk kolom AH, data yang diambil sudah sesuai, hanya perlu mengganti nama kolom menjadi Tax Status agar konsisten dengan penamaan di
table PAS.

Terima kasih.

Contoh terlampir
http://remote.minovais.com:61139/

#5 - 07/01/2025 10:43 AM - Tri Rizqgiaty
- Status changed from Revise to QA Test

- Assignee changed from Tri Rizqgiaty to Mr Ikmal

Fixing :

1. Update SP : PRPTPAALLEMPLOYEE
2. Update rdl : PRPTPAALLEMPLOYEE

#6 - 07/01/2025 11:53 AM - Mr Ikmal

- Status changed from QA Test to Deploy

- Assignee changed from Mr Ikmal to Tri Rizqgiaty
Dear mba Yomma,

Minta tolong deploy report ini ke prod BIA yah mba
https://hris-bia.minovaiscloud.com/

Terima kasih

#7 - 07/01/2025 01:42 PM - Tri Rizqgiaty
- Status changed from Deploy to QA Test
- Assignee changed from Tri Rizqgiaty to Mr Ikmal

Files

Screenshot 2025-06-26 112417.png
PRPTPAALLEMPLOYEE_202506301426.sq|
Screenshot 2025-06-30 171520.png
Screenshot 2025-06-30 172650.png

07/02/2025

117 KB

88 KB
5.26 KB
5.41 KB

06/26/2025
06/30/2025
06/30/2025
06/30/2025

Mr Ikmal

Tri Rizgiaty

22

Mr Ikmal
Mr Ikmal


https://hris-bia.minovaiscloud.com/
http://www.tcpdf.org

